#!/usr/bin/env python3

import sys
from PyQt5 import QtWidgets as Qt
from controllers.mainwindow_controller import MainWindow
from database import Database
from globals import Global


def main():
    Global.db = Database()
    app = Qt.QApplication(sys.argv)
    form = MainWindow()
    form.show()
    app.exec_()

if __name__ == '__main__':
    main()